::-webkit-input-placeholder { /* Chrome/Opera/Safari */
  color: #7c7c7c !important;
}
::-moz-placeholder { /* Firefox 19+ */
  color: #7c7c7c !important;
}
:-ms-input-placeholder { /* IE 10+ */
  color: #7c7c7c !important;
}
:-moz-placeholder { /* Firefox 18- */
  color: #7c7c7c !important;
}
/*============== search_job start ===========*/
.search_job_gradient{	
	background-image: -ms-linear-gradient(left, #3DD9D7 0%, #4C9CC1 100%);
background-image: -moz-linear-gradient(left, #3DD9D7 0%, #4C9CC1 100%);
background-image: -o-linear-gradient(left, #3DD9D7 0%, #4C9CC1 100%);
background-image: -webkit-gradient(linear, left top, right top, color-stop(0, #3DD9D7), color-stop(100, #4C9CC1));
background-image: -webkit-linear-gradient(left, #3DD9D7 0%, #4C9CC1 100%);
background-image: linear-gradient(to right, #3DD9D7 0%, #4C9CC1 100%);
	padding: 2px;
	margin: 0 auto;
	margin-top: 20px;
	position: relative;	
}
.search_job_gradient_g{	
	background-image: -ms-linear-gradient(left, #3DD9D7 0%, #0ee599 100%);
background-image: -moz-linear-gradient(left, #3DD9D7 0%, #0ee599 100%);
background-image: -o-linear-gradient(left, #3DD9D7 0%, #0ee599 100%);
background-image: -webkit-gradient(linear, left top, right top, color-stop(0, #3DD9D7), color-stop(100, #0ee599));
background-image: -webkit-linear-gradient(left, #3DD9D7 0%, #0ee599 100%);
background-image: linear-gradient(to right, #3DD9D7 0%, #0ee599 100%);
	padding: 2px;
	margin: 0 auto;
	margin-top: 20px;
	position: relative;	
}
.search_job_gradient_bg{
	height: 210px;
	background: white;
}
.search_job_gradient .search_job_gradient_bg{
	/*height: 140px;*/
	background: white;
}
.search_job_gradient .search_job {    
    padding: 10px 24px 5px 0;    
}
.search_job_gradient .section_nubmer {
    /*padding: 5px 10px 10px 15px;  
	line-height: 1;*/
}
.search_job{		
	background: white;
	position: absolute;
	top: 10px;
	right: 5px;	
	z-index: 2;
	padding: 20px 24px 15px 0;
	width: 98%;
}
.search_job_shadow{
	background: none;
	-moz-box-shadow: 0 0 5px rgba(0,0,0,0.1);
	-webkit-box-shadow: 0 0 5px rgba(0,0,0,0.1);
	box-shadow: 0 0 5px rgba(0,0,0,0.1);
	width: 99.5%;
	height: 99%;
	position: absolute;
	top: 8px;
	left: 8px;
	border-radius: 4px;
	z-index: 1;
}
.section_nubmer{
	font-size: 95.49px;
	color: #0d1151;
	padding: 10px 10px 20px 35px;
	border-left:1px solid #959595;
	width: 12.5%;
}
.section_content{
	padding: 0 50px 0 0;
    width: 83%;
}
.section_1 .section_content .dec_p{
	margin-top: 10px;
}
.section_content h2{
	color: #3ad6d4;
	font-size: 30.49px;	
	font-family: 'Conv_OpenSansHebrew-Bold';
}
.section_1 .section_content p{
	margin: 0;
}
.section_1 .section_content ul{
	list-style: none;
  padding: 0;
  margin: 0;
}
.section_1 .section_content ul li{
	color: #0a2941;
	font-size: 18px !important;
	    padding-right: 1.2em;
	position: relative;
}
.section_1 .section_content ul li::before {
  content: "\2022";
    color: #0d1151;
    font-size: 30px;
    position: absolute;
    top: -7px;
    right: 0;
}
/*============== search_job end  ===========*/
/*============== pack_block start  ===========*/
.pack_block{
	width: 18.24%;
	-moz-box-shadow: 0 2px 5px rgba(0,0,0,0.1);
	-webkit-box-shadow: 0 2px 5px rgba(0,0,0,0.1);
	box-shadow: 0 2px 5px rgba(0,0,0,0.1);
	text-align: center;
	padding: 15px 0 20px;
	float: right;
	margin-left: 2.2%;
	transition: transform .2s;
	background: white;
}
.pack_block:last-of-type{
	margin-left: 0;
}
.pack_block h3{	
	color: #3ad6d4;
	font-size: 20px;	
	font-family: 'Conv_OpenSansHebrew-Bold';
}
.pack_block .price{	
	color: #0a2941;
	font-size: 22px;	
	font-family: 'Conv_OpenSansHebrew-Bold';	
}
.pack_block .price_vip{	
	font-size: 18px;		
}
.pack_block .desc{	
	margin: 20px 0;
	color: #0a2941;
	font-size: 15px;	
	font-family: 'Conv_OpenSansHebrew-Regular';	
}
.pack_block .desc_vip{
	font-size: 15px;
	margin: 12px 0 10px;
}
.pack_block .btn_buy,.add_info .btn_buy{
	white-space: nowrap;
	color: #279dce;
	font-size: 15.15px;	
	font-family: 'Conv_OpenSansHebrew-Regular';
	padding: 5px 25px;	
	border-radius: 20px;
	-webkit-border-radius: 20px;
	-moz-border-radius: 20px;
	cursor: pointer;
	margin: 0 auto;
	display:table;
	margin-bottom: 17px;
	background-image: -ms-linear-gradient(left, #279dce 0%, #13d6a4 100%);
background-image: -moz-linear-gradient(left, #279dce 0%, #13d6a4 100%);
background-image: -o-linear-gradient(left, #279dce 0%, #13d6a4 100%);
background-image: -webkit-gradient(linear, left top, right top, color-stop(0, #279dce), color-stop(100, #13d6a4));
background-image: -webkit-linear-gradient(left, #279dce 0%, #13d6a4 100%);
background-image: linear-gradient(to right, #279dce 0%, #13d6a4 100%);
	position: relative;
    overflow: hidden;
}
.pack_block .btn_buy div,.add_info .btn_buy div{	
	background: white;
    width: auto;
    position: absolute;
    top: 1px;
    right: 1px;
    height: 94%;
    color: #279dce;
    vertical-align: middle;
    padding: 3px 24px;
    border-radius: 20px;
    -webkit-border-radius: 20px;
    -moz-border-radius: 20px;
}
.pack_block .expl{	
	color: #26a0cb;
	font-size: 15px;	
	font-family: 'Conv_OpenSansHebrew-Regular';
	text-decoration: underline;
	cursor: pointer;
}
.pack_block:hover,.pack_block_active{
	transform: scale(1.2);
	-moz-box-shadow: 0 5px 15px rgba(0,0,0,0.2);
	-webkit-box-shadow: 0 5px 15px rgba(0,0,0,0.2);
	box-shadow: 0 5px 15px rgba(0,0,0,0.2);
}
.pack_block:hover .btn_buy,.pack_block_active .btn_buy,.add_info:hover .btn_buy{	
	-moz-box-shadow: 3px -3px 5px rgba(0,0,0,0.2);
	-webkit-box-shadow: 3px -3px 5px rgba(0,0,0,0.2);
	box-shadow: 3px -3px 5px rgba(0,0,0,0.2);
}
.pack_block:hover .btn_buy div,.pack_block_active .btn_buy div,.add_info:hover .btn_buy div{
	background: none;
	color: white;
	padding: 2px 25px;	
}
.pack_block2{
    width: 23.1%;
}
.pack_block2 h3{
    margin-bottom: 18px;   
}
.pack_block2 .desc{
    margin: 0;   
}
.pack_block2 .expl{
	margin-top: 18px;   
}
/*============== pack_block end  ===========*/
/*============== employee_box start ===========*/
.w1180 {
	max-width: 1440px !important;
    padding-bottom: 60px !important;
    padding: 0 20px;
    width: 100%;
}
.section_0{
	position: relative;	
}
.section_1{
	margin: 0 auto;
}
.section_1 h1{
	color: #3cd6d5;
	font-size: 38.25px;
	margin: 50px 0 35px;
	font-family: "Conv_OpenSansHebrew-Regular";
}
.section_1 p{
	color: #0a2941;
	font-size: 18px;
	margin: 0 0 25px;
	font-family: "Conv_OpenSansHebrew-Regular";
}
/*============== employee_box end  ===========*/
/*============== content_for_01 start  ===========*/
.content_for_01{
	max-height: 0;
	overflow: hidden;
	transition: 0.8s;
	padding-bottom: 0 !important;
}
.content_for_01 h3{
	color: #0a2941;
	font-size: 20px;
}
.content_for_01 .block_1{
	width: 24.28%;
}
.content_for_01 .block_2{
	width: 33.57%;
	margin: 0 4.29%;
}
.content_for_01 .search_job_gradient .search_job {
    width: 95%;	
}
.content_for_01 .block_3{
	width: 33.57%;
}
.content_for_01 .search_job_gradient{	
	background: #27ddba !important;	
}
.content_for_01 .search_job_gradient_bg {
    height: 380px;
    background: white;
}

.content_for_btm {
    max-height: 0;
    overflow: hidden;
    transition: 0.8s;
    padding-bottom: 0 !important;
}

    .content_for_btm h3 {
        color: #0a2941;
        font-size: 20px;
    }

    .content_for_btm .block_1 {
        width: 24.28%;
    }

    .content_for_btm .block_2 {
        width: 33.57%;
        margin: 0 4.29%;
    }

    .content_for_btm .search_job_gradient .search_job {
        width: 95%;
    }

    .content_for_btm .block_3 {
        width: 33.57%;
    }

    .content_for_btm .search_job_gradient {
        background: #27ddba !important;
    }

    .content_for_btm .search_job_gradient_bg {
        height: 380px;
        background: white;
    }







.text_block:first-child{
	margin-top: 50px;
}
.text_block{
	color: #0a2941;
	font-size:15px;
	font-family: "Conv_OpenSansHebrew-Regular";	
	position: relative;
	padding-right: 20%;
	margin-top: 40px;
}
.text_block .text_block_abs{
	position: absolute;
	top:-1px;
	right:13px;
	color: #279cce;
	font-size:22px;
	font-family: "Conv_OpenSansHebrew-Bold";
}
.text_block1:first-child{
	margin-top: 50px;
	padding-top:0; 
}
.text_block1:first-child .line{	
	padding-top:0; 
}
.text_block1{
	color: #0a2941;
	font-size:15px;
	font-family: "Conv_OpenSansHebrew-Regular";	
	position: relative;
	padding-left: 35%;	
}
.text_block1 .line{
	border-left: 1px solid #15d1a7;
    padding-top: 32px;
    padding-left: 35px;
}
.text_block1:first-child .text_block_abs{	
	top:0;	
}
.text_block1 .text_block_abs{
	position: absolute;
	top:32px;
	left:60px;
	color: #0a2941;
	font-size:15px;
	font-family: "Conv_OpenSansHebrew-Bold";
}
.text_block1 .text_block_abs_blue{
	color: #279dce;
	font-size:15px;
	font-family: "Conv_OpenSansHebrew-Bold";
}
.text_block1 .plus{
	color: #279cce;
	font-size:18px;
	font-family: "Conv_OpenSansHebrew-Bold";
	text-align: right;
	padding: 10px 0 !important;
}
.click_price{
	color: #0a2941;
	font-size:15px;
	font-family: "Conv_OpenSansHebrew-Regular";
	position: absolute;
	top:15px;
	left: 40px
}
/*============== content_for_01 end  ===========*/
/*============== content_for_02 start  ===========*/
/*============== content_for_02 end  ===========*/
.content_for_02{
	max-height: 0;
	overflow: hidden;
	transition: 0.8s;
	padding-bottom: 0 !important;
}
.maxhieghtauto{
	max-height:800px !important;
	padding-bottom: 60px !important;
}
/*============== add_info start  ===========*/
.add_info{
	text-align: center;
	color: #0a2941;
	font-size:22px;
	font-family: "Conv_OpenSansHebrew-Regular";
	margin-bottom: 50px;
}
.add_info .btn_buy{
	margin:25px auto 0;
	font-size: 19px;
	padding: 12px 25px 10px;
	border-radius: 30px;
    -webkit-border-radius: 30px;
    -moz-border-radius: 30px;
}
.add_info .btn_buy div{
	width: 98%;
	right: 1.1px;
}
.add_info:hover .btn_buy div,.add_info .btn_buy div{
	padding: 8px 25px 10px;
	border-radius: 30px;
    -webkit-border-radius: 30px;
    -moz-border-radius: 30px;
}
/*============== add_info end  ===========*/

